prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libqalculate
Description: libqalculate
Version: 4.9.0
Libs.private: -lcurl -licuuc -licudata   -lgmp -lmpfr -lpthread
Requires.private: libxml-2.0 >= 2.3.8
Libs: -L${libdir} -lqalculate
Cflags:   -I${includedir}
